Groovy 1.7.0

## org.codehaus.groovy.runtime
Class SqlGroovyMethods.ResultSetMetaDataIterator

    java.lang.Object
      org.codehaus.groovy.runtime.SqlGroovyMethods.ResultSetMetaDataIterator

All Implemented Interfaces:
  Iterator

    class SqlGroovyMethods.ResultSetMetaDataIterator

Constructor Summary
`SqlGroovyMethods.ResultSetMetaDataIterator(ResultSetMetaData target)`

Method Summary
`boolean` | `hasNext()`
`ResultSetMetaDataWrapper` | `next()`
`void` | `remove()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### SqlGroovyMethods.ResultSetMetaDataIterator

    public SqlGroovyMethods.ResultSetMetaDataIterator(ResultSetMetaData target)

Method Detail

### hasNext

    public boolean hasNext()

### next

    public ResultSetMetaDataWrapper next()

### remove

    public void remove()

Copyright © 2003-2009 The Codehaus. All rights reserved.